package com.zbkj.service.service;

import com.zbkj.common.vo.SystemCityTreeVo;

import java.util.List;

/**
 * SystemCityAsyncService 接口

 */
public interface SystemCityAsyncService {

    /**
     * 数据整体刷入redis
     */
    void async(Integer id);

    /**
     * 设置属性列表进入redis
     */
    List<SystemCityTreeVo> setListTree();
}
